$("#project_<%= @project.id%>").text("<%= I18n.t(:suspend) %>");
$("#project_<%= @project.id%>").removeClass("btn-success");
$("#project_<%= @project.id%>").addClass("btn-warning");
$("#project_<%= @project.id%>").click(function () {
  $.getScript("/admin/suspend_project/<%=@project.id %>");
  return false;
}); 
